List the caller's own active MCP client authorizations
GET
/api/v1/connections
const url = 'https://api.yggy.tech/api/v1/connections';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/connections \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Active connections
Media type application/json
object
connections
required
Array<object>
object
id
required
string
clientId
required
string
clientName
required
string | null
clientIcon
required
string | null
scopes
required
Array<string>
createdAt
required
string | null
updatedAt
required
string | null
lastUsedAt
required
string | null
Example generated
{ "connections": [ { "id": "example", "clientId": "example", "clientName": "example", "clientIcon": "example", "scopes": [ "example" ], "createdAt": "example", "updatedAt": "example", "lastUsedAt": "example" } ]}